cpl\_query.iterable
===========================



cpl\_query.iterable.iterable
-----------------------------------

.. automodule:: cpl_query.iterable.iterable
   :members:
   :undoc-members:
   :show-inheritance:

cpl\_query.iterable.iterable\_abc
----------------------------------------

.. automodule:: cpl_query.iterable.iterable_abc
   :members:
   :undoc-members:
   :show-inheritance:
